
/*

CSS Style Dr. Tax - IE7 Specific

*/

/* Header */
/* --- Cart */
#header .cart .popup {margin-left: -160px;}

/* Home */
#home .sections, #home #content, #home #content .inner {min-height: 1px;}
#home #content .cLeft {width: 289px;}
#home #content .cMiddle {width: 288px;}
#home #content .cRight {margin-left: 1px;margin-top:0px;}
#home #content {margin: 0px;}


/* Language Page */
#language #box .over {background: url(../images/page/language/over.gif);}

/* Product Page */
#product .feature .pricetag {margin-top: 192px; margin-left: -61px;}
#product .feature .pricetag span.info {margin-top: 65px;}
#product #list .question {min-height: 1px;}
#product .tab .linespacer {min-height: 1px;}

#product .tab .linespacerproduct {min-height: 1px;}
#product .tab .linespacercontent {min-height: 1px;}
#product .tab .linespacerhalf {min-height: 1px;}

/* Content Page */
#product .prodnav a span.title{margin: 0; padding: 0;font-size:15px; color: #F8F8F8; cursor: pointer; text-align: right; font-weight: bold;filter:DropShadow(color=#666666, offx=1, offy=1) }
#product .prodnav a span.text{font-weight:normal;filter:DropShadow(color=#666666, offx=1.2, offy=1.2)}

.pbox .prlinks{margin-left:580px;margin-top:45px}
